ANNIE - Support #24151

ANNIE 2020 computing request
03/07/2020 11:10 PM - Arthur Kreymer

Status: New Start date: 03/07/2020

Priority: Normal Due date: 05/04/2020

Assignee: Benjamin Richards % Done: 0%

Category: Estimated time: 10.00 hours

Target version: Spent time: 1.60 hour

Description

This issue is to discuss the official request for ANNIE computing at Fermilab for 2020-2022.

Related issues:

Copied from ANNIE - Support #21449: ANNIE 2019 computing request for SCPMT New 11/28/2018 12/14/2018
Copied to ANNIE - Support #25658: ANNIE 2021 computing request for FCRSG New 03/17/2021 03/26/2021

History

#1 - 03/07/2020 11:10 PM - Arthur Kreymer
- Copied from Support #21449: ANNIE 2019 computing request for SCPMT added

#2 - 03/07/2020 11:12 PM - Arthur Kreymer

| received the following email, with no follow up.

Date: Tue, 25 Feb 2020 18:56:25 +0000

From: Margaret Votava <votava@fnal.gov>
To: cs-liaison <cs-liaison@fnal.gov>

Subject: FCRSG (Formerly SCPMT) 2020 dates
Parts/Attachments:

1 OK ~247 bytes Text

2 Shown ~22KB Text

Dear liaisons,

Please notify your experiments of the review dates of April 14/15. More details to follow as the agenda solidifies.

We will be requesting you to fill out the details of your requests shortly.

Thanks,

Margaret

#3 - 03/07/2020 11:14 PM - Arthur Kreymer

The official review area is in Sharepoint, at
https://fermipoint.fnal.gov/org/cs/ocio/sm/smi/brm/sppmwg/SitePages/Home.aspx

| see no 2020 content.

#4 - 03/07/2020 11:30 PM - Arthur Kreymer

Annie disk/tape resources are presently :

USE / CAP TB WHAT HOW
2/ 2 /annie/app df -h

3.6 / 4 /annie/data df -h
43 / 49 dCache persistent https://fndca3a.fnal.gov/cgi-bin/du_cgi.py
81 / annieraw tape https://fndca.fnal.gov/cgi-bin/space_usage.py
9/ anniepro tape https://fndca.fnal.gov/cgi-bin/space_usage.py

#5 - 03/09/2020 04:33 PM - Arthur Kreymer

Date: Mon, 9 Mar 2020 15:47:35 +0000
From: Margaret Votava <votava@fnal.gov>
To: cs—liaison <cs-liaison@fnal.gov>

Due to a late minute conflict by both Jim and Liz, the FCRSG (formerly SCPMT) meeting has been reschedule to e

arly May.

#6 - 03/29/2020 10:50 PM - Arthur Kreymer

From: Margaret Votava <votava@fnal.gov>

To: cs-liaison <cs-liaison@fnal.gov>
Subject: FCRSG Templates are new ready
Date: Fri, 27 Mar 2020 21:01:12 +0000

Dear Liaisons,

We have finished the templates for your slide presentations for FCRSG 2020. The following experiments need to provide slides, although not all may
necessarily present: DES, DUNE, Icarus, LSST, uboone, MINERVA, MinibooNE, MINOS, MU2e, Muon g-2, NOvA, SBND.

The template is actually using DUNE numbers as an actual use case, so DUNE does not have to fill in 2019 numbers/plots in their tables.
What we need from your experiment:

Copy the template example slides from here:
https:/fermipoint.fnal.gov/project/sppm/_layouts/15/WopiFrame.aspx?sourcedoc=%7B2D44D23E-C3A8-4C96-A358-6C5DFDD559A7%7D&file=SCP

MT%202020%20Slide%20Template%200verview.pptx&action=default

Replace all the plots with the plots for your experiment. Updated plots can be found here.
https:/fifemon.fnal.gov/monitor/d/r6UDhH-iz/sppm-sc-pmt-prep?orgld=1

Replace all the CY19 usage numbers with those found in the spreadsheet located here.
https://fermipaoint.fnal.gov/project/sppm/_layouts/15/WopiFrame.aspx?sourcedoc=%7BB9FAF306-B57F-4BA4-8BC9-B3FD6E27B116%7D&file=Histor
y_and_Requests 2020.xIsx&action=default

These numbers were extracted from the plots in the above link.

Update all tables with your estimates for 20/21/22

Update all slides as indicated by the yellow arrows.

For slide 14, it would be nice to indicate any progress from your items listed last year.

When completed, upload your slidedeck here.
https://fermipoint.fnal.gov/project/sppm/Working%20Group%20Documents/Forms/2020pres.aspx

Please use a consistent naming convention, eg :FCRSG 2020 - <experiment>.ppt”
Please have a first draft of slides uploaded by April 13th, so we have time to digest before the May 4/5th Review.

As a reminder, the tentative review agenda can be found here.
https://indico.fnal.gov/event/23475/

Thank you all for cooperation during this unusual scheduling year.
Margaret

#7 - 04/03/2020 10:46 AM - Arthur Kreymer

We should list existing and planned interactive and DAQ systems.

We presently have

NODE ALIAS (O] USAGE

anniegpvmO01 annie01 SLF6 interactive
anniegpvm02 annie02 SLF6 interactive
anniesl7gpvmO01 SLF7 interactive
annieimagegpvmO01 SLF7 interactive
By November 2020 we need to retire the SLF6 interactive nodes, and add a second SLF7 interactive node.

| suggest asking for aliases annie70 and annie71 for the two SL7 nodes

NODE ALIAS (O] USAGE

anniesl7gpvmO01 annie70 SLF7 interactive
anniesl7gpvmO02 annie71 SLF7 interactive
annieimagegpvmO1 SLF7 interactive

#8 - 04/27/2020 01:10 PM - Arthur Kreymer
- Due date changed from 04/13/2020 to 05/04/2020

| see no slides yet at
https:/fermipoint.fnal.gov/project/sppm/Working%20Group%20Documents/Forms/2020pres.aspx

The FCRSG meeting is still scheduled next Monday and Tuesday.

#9 - 04/27/2020 01:29 PM - Arthur Kreymer

Thanks to Kevin Retzke for the hint. There is a by-user breakdown of Persistent dCache usage at

#10 - 05/06/2020 07:43 AM - Arthur Kreymer

The preliminary FCRSG closeout report is linked from the meeting site

https://indico.fnal.gov/event/23475/

#11 - 03/17/2021 12:36 PM - Arthur Kreymer
- Copied to Support #25658: ANNIE 2021 computing request for FCRSG added
